<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757700341603" />
    <string name="installer_id">5f897fe3-c778-42bc-804e-d86d8f2ca40e</string>
</map>
